@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	学類長あいさつ

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s02::before{background: #00AE8F;}
	
	.nav_global ul li.s02 a:hover{opacity: 1;}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../greeting/img/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	/* コンテンツ
	---------------------------------------------- */
	.fig_greeting01{
		width: 400px;
		padding-right: 30px;
	}
	
	.fig_greeting01 img{
		width: 100%;
		margin-bottom: 10px;
	}
	
	.greeting{
		width: calc(100% - 430px);
		padding-left: 30px;
	}
	
	.greeting h3{
		color: #214354;
		font-weight: bold;
		font-size: 3rem;
		line-height: 1.2;
		margin-bottom: 50px;
	}
	
	.greeting_inner p{margin-bottom: 1em;}
	
	.greeting_inner p:last-of-type{margin-bottom: 0;}
	

}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	学類長あいさつ

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../greeting/img/sp/bg_pagettl01.jpg") no-repeat center center;}

	/* コンテンツ
	---------------------------------------------- */
	.fig_greeting01{
		width: 53.33vw;
		max-width: 375px;
		margin: 0 auto 50px;
	}
	
	.fig_greeting01 img{
		width: 100%;
		margin-bottom: 5px;
	}
	
	.fig_greeting01 figcaption{text-align: right;}
	
	.greeting h3{
		color: #214354;
		font-weight: bold;
		font-size: 2.3rem;
		line-height: 1.2;
		margin-bottom: 25px;
	}
	
	.greeting_inner p{margin-bottom: 1em;}
	
	.greeting_inner p:last-of-type{margin-bottom: 0;}


}/*--@media--*/


